# Swedish translation for vinagre.
# Copyright © 2007-2012, 2014, 2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the vinagre package.
# Daniel Nylander <po@danielnylander.se>, 2007, 2008, 2009, 2010, 2011, 2012.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: vinagre\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=vinagre&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 20:28+0200\n"
"PO-Revision-Date: 2017-03-20 13:06+0100\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../plugins/vnc/vinagre-vnc-plugin.c:354
#: ../plugins/spice/vinagre-spice-plugin.c:283
msgid "For instance: joe@example.com:5022"
msgstr "Till exempel: johan@example.com:5022"
